Index: tmp/org.txm.libs.jfreechart/.classpath
===================================================================
--- tmp/org.txm.libs.jfreechart/.classpath	(revision 0)
+++ tmp/org.txm.libs.jfreechart/.classpath	(revision 45)
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry exported="true" kind="lib" path="jcommon-1.0.21.jar" sourcepath="C:/Tools/Coding/Java/workspace_txm/lib/jcommon-1.0.21/source"/>
+	<classpathentry exported="true" kind="lib" path="jfreechart-1.0.17.jar" sourcepath="C:/Tools/Coding/Java/workspace_txm/lib/jfreechart-1.0.17/source"/>
+	<classpathentry exported="true" kind="lib" path="jfreesvg-1.7.jar" sourcepath="C:/Tools/Coding/Java/workspace_txm/lib/jfreesvg-1.7/src/main/java"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.jfreechart/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF	(revision 45)
@@ -0,0 +1,67 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Jfreechart
+Bundle-SymbolicName: jfreechart
+Bundle-Version: 1.0.17
+Bundle-ClassPath: jcommon-1.0.21.jar,
+ jfreechart-1.0.17.jar,
+ jfreesvg-1.7.jar
+Export-Package: com.keypoint,
+ org.jfree,
+ org.jfree.base,
+ org.jfree.base.config,
+ org.jfree.base.log,
+ org.jfree.base.modules,
+ org.jfree.chart,
+ org.jfree.chart.annotations,
+ org.jfree.chart.axis,
+ org.jfree.chart.block,
+ org.jfree.chart.demo,
+ org.jfree.chart.editor,
+ org.jfree.chart.encoders,
+ org.jfree.chart.entity,
+ org.jfree.chart.event,
+ org.jfree.chart.imagemap,
+ org.jfree.chart.labels,
+ org.jfree.chart.needle,
+ org.jfree.chart.panel,
+ org.jfree.chart.plot,
+ org.jfree.chart.plot.dial,
+ org.jfree.chart.renderer,
+ org.jfree.chart.renderer.category,
+ org.jfree.chart.renderer.xy,
+ org.jfree.chart.resources,
+ org.jfree.chart.servlet,
+ org.jfree.chart.title,
+ org.jfree.chart.urls,
+ org.jfree.chart.util,
+ org.jfree.data,
+ org.jfree.data.category,
+ org.jfree.data.contour,
+ org.jfree.data.function,
+ org.jfree.data.gantt,
+ org.jfree.data.general,
+ org.jfree.data.io,
+ org.jfree.data.jdbc,
+ org.jfree.data.resources,
+ org.jfree.data.statistics,
+ org.jfree.data.time,
+ org.jfree.data.time.ohlc,
+ org.jfree.data.xml,
+ org.jfree.data.xy,
+ org.jfree.date,
+ org.jfree.graphics2d,
+ org.jfree.graphics2d.canvas,
+ org.jfree.graphics2d.svg,
+ org.jfree.io,
+ org.jfree.layout,
+ org.jfree.resources,
+ org.jfree.text,
+ org.jfree.threads,
+ org.jfree.ui,
+ org.jfree.ui.about,
+ org.jfree.ui.about.resources,
+ org.jfree.ui.action,
+ org.jfree.ui.tabbedui,
+ org.jfree.util
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Property changes on: tmp/org.txm.libs.jfreechart/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.jfreechart/.project
===================================================================
--- tmp/org.txm.libs.jfreechart/.project	(revision 0)
+++ tmp/org.txm.libs.jfreechart/.project	(revision 45)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.jfreechart</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.jfreechart/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.jfreechart/jfreesvg-1.7.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.jfreechart/jfreesvg-1.7.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.jfreechart/build.properties
===================================================================
--- tmp/org.txm.libs.jfreechart/build.properties	(revision 0)
+++ tmp/org.txm.libs.jfreechart/build.properties	(revision 45)
@@ -0,0 +1,4 @@
+bin.includes = META-INF/,\
+               jcommon-1.0.21.jar,\
+               jfreechart-1.0.17.jar,\
+               jfreesvg-1.7.jar

Property changes on: tmp/org.txm.libs.jfreechart/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.jfreechart/jcommon-1.0.21.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.jfreechart/jcommon-1.0.21.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.jfreechart/jfreechart-1.0.17.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.jfreechart/jfreechart-1.0.17.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

